Subject: Re: [Ecrit] WGLC announce - draft-ietf-ecrit-trustworthy-location

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 26 Sep 2013 17:24:04 +0300

Hi Roger,

no further comments had been received and Bernard provided an update 
based on the remaining open issue.

I believe this document is ready for the IESG.

Ciao
Hannes

On 16.07.2013 00:05, Roger Marshall wrote:
> This starts WGLC for draft-ietf-ecrit-trustworthy-location.
>
> The draft can be found at:
>
> http://datatracker.ietf.org/doc/draft-ietf-ecrit-trustworthy-location/
>
> Please review the draft and provide comments to the list before our
> ECRIT meeting in Berlin, 2 weeks from today, July 29, 2013.
>
> Thanks,
>
> Marc & Roger
>
> CONFIDENTIALITY NOTICE: The information contained in this message may be
> privileged and/or confidential. If you are not the intended recipient,
> or responsible for delivering this message to the intended recipient,
> any review, forwarding, dissemination, distribution or copying of this
> communication or any attachment(s) is strictly prohibited. If you have
> received this message in error, please notify the sender immediately,
> and delete it and all attachments from your computer and network.
>